/*
Theme Name:  Listeo ChildTheme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/

#header {
	padding: 25px 0 25px 0;
}
#navigation.style-1 ul a {
    padding: 2px 14px;
}
.cntlist:before {
    content: "";
    height: 80%;
    position: absolute;
    border-left: 1px dashed #a5a8ab;
    top: 10px;
    left: 30px;
    z-index: 0;
}
.lstdtils {
    margin-bottom: 60px;
    position: relative;
}
.lstdtils:last-child {
    margin: 0;
}
.lstdtils span, .lstdtils div {
    display: inline-block;
    vertical-align: top;
}
.lstdtils span {
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    height: 55px;
    margin: 0 15px 0 0 ;
    padding: 16px 0 0;
    text-align: center;
    width: 55px;
}
.lstdtils h5 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}
.lstdtils p {
    font-weight: normal;
}
.cstmacrdn .elementor-accordion-item {
    border: medium!important;
    border-radius: 7px;
    margin: 0 0 25px;
    padding: 5px 0 0;
}
.elementor .elementor-element.cstmacrdn .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-width: 1px 1px 0 1px!important;
    border-color: #FCBF49;
    border-style: solid;
    border-radius: 7px 7px 0 0;
}
.elementor .elementor-element.cstmacrdn .elementor-accordion-item .elementor-tab-content {
    border-width: 0 1px 1px 1px!important;
    border-color: #FCBF49;
    border-style: solid;
    border-radius: 0 0 7px 7px;
}
.cstmacrdn .elementor-accordion .elementor-accordion-item+.elementor-accordion-item {
    border-top: medium;
}
.cstmacrdn .elementor-accordion .elementor-tab-title {
    border: 1px solid #d4d4d4;
    border-radius: 7px;
}
.cstmacrdn .elementor-accordion .elementor-tab-content {
    border-top: medium;
}
.cstmrevws.elementor-widget-testimonial-carousel .swiper-slide {
    background: #fff;
    margin-bottom: 25px;
}
i.fa.fa-star.clrylw {
    color: #ffbd16;
}
.cstmrevws i.fa.fa-star-o {
    color: #ffbd16;
}
.cstmrevws .elementor-testimonial__text div {
    margin: 10px 0px 20px;
}
.cstmrevws .elementor-testimonial__text div {
    margin: 10px 0px 20px;
}
.cstmrevws.elementor-testimonial--layout-image_inline .elementor-testimonial__footer {
    margin-bottom: 15px;
}
.commaimg .elementor-image{
	display: inline-block;
    background: #fff;
    border-radius: 50%;
    height: 85px;
    margin-top: -25px;
    padding-top: 25px;
    text-align: center;
    width: 85px;
}
.nwsltform {
    background: #fff;
    border-radius: 8px;
    display: table;
    padding: 5px 0 5px 15px;
    margin: 0 auto;
}
.wpcf7 .nwsltform input[type="email"] {
    background: transparent;
    border: medium;
    border-radius: 0;
    box-shadow: none;
	display: inline-block;
    margin: 0 16px;
    padding: 0;
    width: auto;
}
.nwsltform .wpcf7-form-control.wpcf7-submit {
    background: #fcbf49;
    border-radius: 5px;
    height: auto;
    margin: 0;
    padding: 5px 20px;
}
.wpcf7 .nwsltform .nwsltform input[type="email"].wpcf7-validates-as-email.wpcf7-not-valid {
    border-bottom: 1px solid #ff0000;
}
.nwsltform span.wpcf7-not-valid-tip {
    display: none;
}
.nwsltform span.wpcf7-spinner {
    margin: 0 1px;
}
body.home .wpcf7 form.invalid .wpcf7-response-output {
	border-color: #fff;
    display: table;
}
body.home .wpcf7 form .wpcf7-response-output {
    color: #fff;
    margin: 20px auto;
    font-size: 18px;
    text-align: center;
}
div#footer {
    background: #cfdee6;
	padding: 100px 0 0 0;
}
div#footer .col-md-6.col-sm-6.col-xs-12.lstdta aside {
    width: 33%;
    vertical-align: top;
    display: inline-block;
}
#footer .dtrcnt {
    margin: 35px 0;
}
.socialicons a {
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    height: 38px;
    margin-right: 20px;
    padding: 6px 0 0;
    text-align: center;
    width: 38px;
}
.socialicons a:hover {
    background: #fcbf49;
}
.socialicons a:hover i {
    color: #fff;
}
.copyrights { text-align: left; }
.lstdt {
    text-align: right;
}
.lstdt a{
    color: #707070;
}
.transparent-header.user_not_logged_in .header-widget .sign-in {
    background: #fcbf49;
    /* border-radius: 0; */
    padding: 8px 15px;
}

@media only screen and (max-width: 767px) {
	.nwsltform {
		display: block;
	}
	.nwsltform .fa.fa-envelope-o {
		display:inline-block;
	}
	.wpcf7 .nwsltform input[type="email"] {
		margin: 16px 0;
	}
	.lstdtils {
		padding: 0 15px;
	}
	.lstdtils span {
		margin: 0 0 25px 0;
	}
	.lstdtils div {
		display: block;
	}
	.lstdt {
		text-align: center;
	}
	.copyrights {
		padding: 30px 15px 0;
	}
	div#footer .col-md-6.col-sm-6.col-xs-12.lstdta aside {		
		margin: 25px 0 0;
		width: 100%;
	}
	.col-md-6.col-sm-6.col-xs-12.copyrights.ntbrdrmob {
		border:medium none;
		margin: 0;
		padding: 30px 15px;
	}
}






